

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
19 Jan 2008 22:21:22 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.180])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0JELJnS039469	for <[email-masked]>;
Sat, 19 Jan 2008 22:21:20 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2664722waf.7 for
<[email-masked]>; Sat, 19 Jan 2008 06:21:19 -0800 (PST)
Received: by 10.142.212.19 with SMTP id k19mr2543599wfg.224.1200745919567; Sat,
19 Jan 2008 04:31:59 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs132338wfi; Sat,
19 Jan 2008 04:31:59 -0800 (PST)
Received: by 10.65.61.5 with SMTP id o5mr9825608qbk.62.1200745918280; Sat,
19 Jan 2008 04:31:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si3490481qbe.2.2008.01.19.04.31.54; Sat,
19 Jan 2008 04:31:58 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0J767jg013410; Sat,
19 Jan 2008 06:31:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14460334 for [email-masked]; Sat,
19 Jan 2008 06:31:16 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JCVGth010141 for
<[email-masked]>; Sat, 19 Jan 2008 06:31:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0JCV9Te013543 for
<[email-masked]>; Sat, 19 Jan 2008 06:31:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0JCV9iN014326 for
<[email-masked]>; Sat, 19 Jan 2008 06:31:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0JCV9ap014322 for [email-masked]; Sat, 19 Jan 2008 06:31:09 -0600
Date: Sat, 19 Jan 2008 06:31:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801190010
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

934
ATHW40 PHFO 191231
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1230 UTC SAT JAN 19 2008

BASED ON DATA THROUGH 1200 UTC JANUARY 19 2008

UPPER LEVEL TROUGHING IS TRIGGERING THUNDERSTORMS 125 MILES
SOUTHEAST OF THE BIG ISLAND AND SEVERAL HUNDRED MILES TO THE NORTH.
HOWEVER...THIS FEATURE IS WEAKENING OVER THE MAIN HAWAIIAN
ISLANDS...WHERE THE ATMOSPHERE IS GRADUALLY BECOMING MORE STABLE.

THE UPPER LEVEL TROUGH OVER THE REGION IS EVOLVING INTO TO ENTITIES.
THE NORTHERN END OF THE UPPER TROUGH IS CENTERED ALONG 30N 151W AND
24N 157W AND IS MOVING TO THE EAST NORTHEAST NEAR 15 MPH. AN UPPER
LEVEL LOW PINCHED OFF FROM THE UPPER TROUGH OVERNIGHT AND IS
CURRENTLY LOCATED 340 MILES SOUTHEAST OF THE BIG ISLAND NEAR 15N
152W. THIS FEATURE IS MOVING TO THE EAST AT 20 TO 25 MPH. WHILE
ISOLATED THUNDERSTORM PERSIST JUST EAST OF THE UPPER TROUGH AXIS...
THE GREATEST INSTABILITY IS CONCENTRATED NORTH AND EAST OF THE UPPER
LOW. SCATTERED THUNDERSTORMS RISE TO 40000 FT 125 TO 325 MILES
SOUTHEAST OF THE BIG ISLAND IN AN AREA BOUNDED BY 21N 152W...14N
148W...16N 156W...AND 21N 152W. THIS AREA OF THUNDERSTORMS...AND A
POSSIBLE SURFACE TROUGH...HAD BEEN TRAVELLING TO THE WEST DURING THE
EVENING...BUT THE AREA HAS STALLED AND EXPANDED EASTWARD OVERNIGHT
UNDER THE INFLUENCE OF THE UPPER LOW.

WITH THE UPPER TROUGH AND UPPER LOW MOVING AWAY FROM THE MAIN
HAWAIIAN ISLANDS...A NEARBY SURFACE TROUGH HAS WEAKENED AND IS NO
LONGER DISCERNIBLE. LINGERING INSTABILITY IS ALLOWING A LINE OF
TOWERING CUMULUS CLOUDS 75 MILES NORTH OF MOLOKAI AND AN AREA OF
CLOUDS MOVING ONTO THE HAMAKUA COAST OF THE BIG ISLAND TO RISE
BETWEEN 17000 TO 20000 FT. ALSO...TOWERING CUMULUS IN THE BIG
ISLAND PLUME 75 MILES WEST OF KAILUA KONA REACH 28000 FT. EASTERLY
LOW CLOUD MOTIONS HAVE INCREASED TO NEARLY 20 MPH OVER ADJACENT
WATERS...HINTING AT A RESURGENCE OF THE TRADE WINDS. THIS FLOW IS
PRODUCING BROKEN LOW CLOUDS OVER SOME WINDWARD AREAS...WITH THE
GREATEST AMOUNT OF CLOUD COVER FOUND ACROSS WINDWARD BIG ISLAND.

ELSEWHERE...A FRONT 700 MILES NORTHWEST OF KAUAI IS MOVING TO THE
EAST AT 15 MPH ALONG 30N AND IS STALLING SOUTH OF MIDWAY ATOLL. THE
FRONT IS COMPRISED OF BROKEN LAYERED CLOUDS WITHIN 150 MILES OF A
LINE THROUGH 30N 167W AND 24N 180.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.